* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

::-moz-selection {
  /* Code for Firefox */
  color: black;
  background: #8fc741;
}

::selection {
  color: black;
  background: #8fc741;
}

body {
  font-family: "Gilroy";
  overflow-x: clip;
}

html {
  scroll-behavior: smooth;
  overflow-x: hidden;
}

a:hover {
  text-decoration: none;
  outline: none;
  color: white;
}

h2 span {
  -webkit-text-stroke: 2px #2376bc;
  color: #fff;
}

/* Navbar start */

.nav-main {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 9999;
  background: #fff;
  box-shadow: 0px 1px 10px #9e9e9ea8;
}

.nav-main .navbar {
  position: relative;
  padding: 20px 0;
}

.nav-main .navbar .navbar-brand {
  padding: 0 0 0 70px;
}

.nav-main .navbar .navbar-brand img {
  width: 270px;
  height: 78px;
  flex-shrink: 0;
}

.theme-btn {
  position: relative;
  display: inline-block;
  overflow: hidden;
  text-decoration: none;
  color: white;
  padding: 14px 17px;
  margin-right: 70px;
  width: 216px;
  height: 58px;
  text-align: center;
  z-index: 1;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  transition: all 500ms ease;
  border: none;
  border-radius: 8px;
  background: var(
    --Gradiant-1,
    linear-gradient(90deg, #56ccf2 0%, #2f80ed 100%)
  );
  font-size: 1rem;
  font-weight: 600;
}

.theme-btn:hover {
  color: #000;
}

.theme-btn::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: -1;
  clip-path: polygon(0% 103%, 400% 0, 100% 100%, 0% 100%, 0 0);
  transition: all 500ms ease;
}

.theme-btn:before {
  background: var(
    --gradiant-2,
    linear-gradient(90deg, #cbf796 0%, #1affba 100%)
  );
}

.theme-btn::after {
  content: "";
  position: absolute;
  z-index: -1;
  inset: 0;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.theme-btn:hover::after {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
  -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}

.theme-btn.style-one:after {
  background: var(
    --gradiant-2,
    linear-gradient(90deg, #cbf796 0%, #1affba 100%)
  );
}

.theme-btn:hover::after {
  opacity: 1;
}

.icon-button {
  padding-right: 5px;
  font-size: 1.375rem;
}

.nav-main .navbar ul {
  margin: auto;
}

.nav-main .navbar ul .nav-item {
  padding: 8px;
}

.nav-main .navbar .nav-link {
  color: #2376bc;
  text-align: center;
}

.nav-main .navbar .nav-link:hover {
  color: #2376bc;
}

.dropdown-toggle::after {
  color: black;
}

.nav-main .navbar ul li {
  font-size: 1.25rem;
  font-weight: bold;
}

/* Navbar ends */

/* Hero start */

.hero {
  padding-top: 115px;
}

.hero-text {
  padding: 150px 0 250px 0;
}

.hero-text h4 {
  padding-bottom: 24px;
  color: #000;
  font-size: 1.5rem;
  font-weight: 600;
}

.hero-text h1 {
  color: #000;
  /* font-size: 2.75rem; */
  font-weight: bolder;
}

.hero-text p {
  color: #000;
  /* font-size: 1rem; */
  font-weight: 500;
  padding-top: 15px;
}

.hero-bg {
  position: relative;
  background: url(../images/company/home/vector2.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 968px;
  height: 598px;
}

.hero-bottom img {
  height: 30px;
  width: 928px;
}

.hero-pc {
  position: absolute;
  bottom: -113px;
  left: 280px;
}

.hero-pc img {
  width: 570px;
  height: 586px;
  flex-shrink: 0;
}

/* .hero-pc video {
  width: 85%;
  height: 80%;
  flex-shrink: 0;
} */

.hero-obj {
  position: absolute;
  bottom: 0;
  /* right: 100px; */
  left: 100px;
}

/* .contact-bar {
  background: #d5eefc;
  height: 60px;
  position: absolute !important;
  bottom: 0;
  left: 0;
  right: 0;
}

.contact-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.contact-content .numbers {
  color: #000;
  font-size: 1.325rem;
  font-weight: 600;
}

.contact-bar .tab ul {
  list-style: none;
  display: flex;
  align-items: center;
}

.contact-bar .tab ul li a {
  padding: 15px 25px 0 25px;
  text-decoration: none;
  color: #000;
  font-size: 1.325rem;
  font-weight: 600;
  text-decoration: underline;
  text-decoration-color: #2376bc;
  text-underline-offset: 15px;
} */

/* Hero end */

/* Portfolio Start */

.portfolio {
  padding: 0 0 100px 0;
}

.portfolio-info {
  padding-top: 70px;
}

.portfolio-btn a {
  text-decoration: none;
  color: #000;
  display: inline-block;
  font-size: 1rem;
  font-weight: bold;
  position: relative;
}

.portfolio-btn a:before {
  background: #eee;
  content: "";
  height: 51px;
  position: absolute;
  right: -19px;
  top: -12px;
  transition: all 0.2s ease-out;
  width: 33px;
  z-index: -1;
}

.portfolio-btn a:hover {
  color: #2376bc;
  text-decoration: none;
}

.portfolio-btn a:hover:before {
  transition: all 0.2s ease-out;
  width: 100%;
}

.portfolio-text h2 {
  padding-top: 40px;
  color: #000;
  font-size: 2.25rem;
  font-weight: bold;
}

.portfolio-text p {
  padding-top: 12px;
  color: #000;
  font-size: 1.25rem;
  font-weight: 400;
}

.portfolio-images {
  padding-top: 30px;
  display: inline-flex;
  gap: 30px;
}

.portfolio-images img {
  /* width: 344px; */
  height: 346px;
  flex-shrink: 0;
  box-shadow: 4px 11px 49px 0px rgba(145, 182, 212, 0.6);
  border-radius: 5%;
}

.trophy-img img {
  width: 500px;
  height: 670px;
  flex-shrink: 0;
}

.portfolio-stat {
  padding-top: 50px;
}

.explore-more-box {
  background: #d6f2fe;
  border-radius: 18px;
  /* margin-right: 50px; */
  padding: 20px 24px;
  width: auto;
  height: 234px;
}

.explore-more-box h3 {
  padding-bottom: 5px;
  color: #000;
  font-size: 1.75rem;
  font-weight: bold;
}

.explore-more-box .dribble-icon {
  text-decoration: none;
  position: relative;
    vertical-align: middle;
    display: flex;
    justify-content: space-around;
    flex-grow: 1 !important;
}

.explore-more-box .dribble-icon .implement-btn {
  text-decoration: none;
  color: #000;
  font-size: 1.20rem;
  font-weight: bold;
}

.explore-more-box .dribble-icon .implement-btn i {
  /* font-size: 1.25rem; */
  transform: rotate(330deg);
}

.abc {
  display: inline-flex;
  gap: 120px;
}

.explore-more-box .implement-btn {
  background: #baffe6;
  border-radius: 12px;
  display: flex;
  padding: 15px 10px;
  align-items: center;
  height: auto;
  margin-bottom: 20px;
  opacity: 1;
  position: relative;
  /* width: 300px; */
  height: 56px;
  cursor: pointer;
}

.explore-more-box .ib {
  background: #baf3ff;
}

.explore-more-box .implement-btn:hover:before {
  left: -5px;
  top: -5px;
  transition: 0.3s ease-in-out;
}

.explore-more-box .implement-btn:before {
  border: 1px dashed rgba(0, 0, 0, 0.3);
  border-radius: 10px;
  content: "";
  height: 100%;
  left: 5px;
  position: absolute;
  top: 2px;
  transition: 0.3s ease-in-out;
  width: 100%;
}

.explore-more-right {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 100%;
}

/* .explore-more-right .portfolio-stats {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
  width: 100%;
} */

.explore-more-right .portfolio-stats .stats {
  color: #000;
  font-size: 0.9rem;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 30px;
  opacity: 1;
  padding-bottom: 10px;
  border-bottom: 1px dotted #000;
}

.explore-more-right .portfolio-stats .stats span {
  color: #2376bc;
  display: block;
  font-size: 2.5rem;
  font-weight: bold;
  letter-spacing: 0.84px;
  line-height: 58px;
}

/* .explore-more-right .home-platform-boxes ul {
  padding-top: 20px;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
} */

.explore-more-right .home-platform-boxes {
  padding-top: 30px;
}

.explore-more-right .home-platform-boxes .plate-text {
  background: #d6f2fe;
  border-radius: 16px;
  height: 98px;
}

.explore-more-right .home-platform-boxes .plate-2 {
  background: #ffe8db;
}

.explore-more-right .home-platform-boxes .plate-3 {
  background: #baffe6;
}

.explore-more-right .home-platform-boxes .plate-4 {
  background: #ffcaca;
}

.explore-more-right .home-platform-boxes .plate-text {
  text-decoration: none;
  display: flex;
  flex-direction: row;
  gap: 12px;
  /* width: 185px; */
  padding: 15px 15px 15px 10px;
  position: relative;
}

.explore-more-right .home-platform-boxes .plate-text img {
  width: 50px;
  height: 50px;
}

.explore-more-right .home-platform-boxes .plate-text .count {
  color: #000;
  font-size: 1.25rem;
  font-weight: 600;
  letter-spacing: 0;
  line-height: 30px;
  margin-right: 15px;
}

.explore-more-right .home-platform-boxes .plate-text .count img {
  width: 100px;
}

/* Portfolio End */

/* Service Start */

.why-ctl-service {
  padding: 20px 0 120px;
}

.why-ctl-service .inner .title-part {
  /* width: 600px; */
  position: sticky;
  top: 130px;
  padding: 0;
}

.why-ctl-service .why-list {
  padding: 0 0 0 0px;
  position: relative;
  margin: -10px 0 0;
}

.why-ctl-service .title-part h2 {
  text-decoration: none;
  color: #000;
  font-size: 2.25rem;
  font-weight: bold;
  padding-bottom: 30px;
}

.why-ctl-service .title-part h2 a:hover {
  color: #31a831;
}

.why-ctl-service .content b {
  color: #2376bc;
  font-size: 1.3rem;
  line-height: 150%;
}

.why-ctl-service .content p {
  text-align: left;
  color: #000;
  font-size: 1.25rem;
  font-weight: 400;
}

.why-ctl-service .why-list ul {
  list-style: none;
  margin: 0;
  padding: 90px 0 0 0;
}

.why-ctl-service .why-list ul li {
  margin: 0 0 20px;
  color: #000;
  font-size: 1.375rem;
  font-weight: 500;
  padding: 0 0 30px 0;
}

.why-ctl-service .why-list .icon-square {
  width: 60px;
  height: 60px;
}

.why-ctl-service .why-list ul li span {
  display: inline-flex;
  align-items: center;
  gap: 40px;
}

.btn-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
}

.btn-wrap .theme-btn {
  width: 278px;
  height: 58px;
  flex-shrink: 0;
  font-size: 1rem;
  font-weight: 500;
}

/* Service End */

/* What we can offer */

.service-offer {
  height: 3535px;
  background: url(../images/company/home/home-bg.webp);
  background-size: cover;
}

.service-offer h2 {
  padding: 30px 0;
  color: #000;
  font-size: 2.25rem;
  font-weight: bold;
}

.service-item {
  padding: 30px 0 200px 0;
}

.left .bg-img {
  position: relative;
  width: 1100px;
}

.left .top-img-left {
  width: 763px;
  /* height: 574px; */
  position: absolute;
  left: 320px;
}

.offers .title {
  color: #2376bc;
  font-size: 1.75rem;
  font-weight: bold;
  padding-bottom: 20px;
}

.offers .short-description {
  color: #000;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 150%;
}

.service-links ul {
  list-style: none;
  display: flex;
  padding: 10px 0;
  flex-wrap: wrap;
}

.service-links ul li {
  margin-bottom: 15px;
  width: 50%;
  color: #000;
  font-size: 14px;
  font-weight: 600;
  line-height: 150%;
}

.service-links ul li:hover {
  color: #2376bc;
}

.service-links ul div:hover {
  color: #2376bc;
}

.service-links1 ul li:hover {
  color: #2376bc;
}

.service-links1 ul div:hover {
  color: #2376bc;
}

.service-links ul li i {
  font-size: 1.5rem;
  padding-right: 5px;
  display: inline-block;
  vertical-align: middle;
}

.service-links ul div {
  text-decoration: underline;
  text-decoration-color: #2376bc;
  text-underline-offset: 10px;
  color: #000;
  display: inline-block;
  vertical-align: middle;
}

.right .theme-btn,
.left .theme-btn {
  font-size: 1rem;
  font-weight: 600;
}

.right .bg-img {
  position: relative;
  right: -20px !important;
  width: 1100px;
}

.right .top-img-right {
  /* width: 763px;
  height: 574px; */
  position: absolute;
}

.service-links1 ul {
  list-style: none;
  display: flex;
  padding: 10px 0;
  flex-wrap: wrap;
}

.service-links1 ul li {
  margin-bottom: 15px;
  width: 33%;
  color: #000;
  font-size: 1rem;
  font-weight: 600;
  line-height: 150%;
}

.service-links1 ul i {
  font-size: 1.7rem;
  padding: 0 10px;
  display: inline-block;
  vertical-align: middle;
}

.service-links1 ul div {
  text-decoration: underline;
  text-decoration-color: #2376bc;
  text-underline-offset: 10px;
  color: #000;
  display: inline-block;
  vertical-align: middle;
}

/* What we can offer */

/* Project Management */

.project_management_sec .project_management_title {
  margin-top: 100px;
  /* margin-left: 158px; */
}

.project_management_sec .project_management_title h2 {
  color: #000;
  font-size: 2.25rem;
  font-weight: bold;
}

.project_management_sec .project_management_title p {
  font-size: 1.25rem;
  font-weight: 400;
  line-height: normal;
  padding-top: 15px;
}

.project_management_sec .project_card {
  margin: 20px 25px;
  width: 200px;
  height: 290px;
  /* border: 1px solid black; */
}

/* .project_management_sec .project_card .circle {
  height: 100px;
  width: 100px;
  border: 1px dotted black;
  background-color: #fdece9;
  border-radius: 50%;
  margin-bottom: 20px;
 margin-left: 50px;
} */

.project_management_sec .project_card .circle1 {
  background: #fdece9;
  border-radius: 50%;
  display: flex;
  /* padding: 15px 10px; */
  align-items: center;
  justify-content: center;
  height: auto;
  margin-bottom: 20px;
  opacity: 1;
  position: relative;
  width: 100px;
  height: 100px;
  cursor: pointer;
  margin-left: 50px;
}

.project_management_sec .project_card .circle2 {
  background: #eeeafe;
  border-radius: 50%;
  display: flex;
  /* padding: 15px 10px; */
  align-items: center;
  justify-content: center;
  height: auto;
  margin-bottom: 20px;
  opacity: 1;
  position: relative;
  width: 100px;
  height: 100px;
  cursor: pointer;
  margin-left: 50px;
}

.project_management_sec .project_card .circle3 {
  background: #ffeec0;
  border-radius: 50%;
  display: flex;
  /* padding: 15px 10px; */
  align-items: center;
  justify-content: center;
  height: auto;
  margin-bottom: 20px;
  opacity: 1;
  position: relative;
  width: 100px;
  height: 100px;
  cursor: pointer;
  margin-left: 50px;
}

.project_management_sec .project_card .circle1:before,
.project_management_sec .project_card .circle2:before,
.project_management_sec .project_card .circle3:before {
  border: 1px dashed rgba(0, 0, 0, 0.3);
  border-radius: 50%;
  content: "";
  height: 100%;
  left: 5px;
  position: absolute;
  top: 2px;
  transition: 0.3s ease-in-out;
  width: 100%;
}

.project_management_sec .project_card .circle1:hover:before,
.project_management_sec .project_card .circle2:hover:before,
.project_management_sec .project_card .circle3:hover:before {
  left: -5px;
  top: -5px;
  transition: 0.3s ease-in-out;
}

.project_management_sec .project_card .circle1 .card-icon,
.project_management_sec .project_card .circle2 .card-icon,
.project_management_sec .project_card .circle3 .card-icon {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  /* margin-top: 40px; */
}

.project_management_sec .project_card .circle1 .card-icon img,
.project_management_sec .project_card .circle2 .card-icon img,
.project_management_sec .project_card .circle3 .card-icon img {
  height: 35px;
  width: 35px;
}

.project_management_sec .project_card h4 {
  font-size: 1.375rem;
  font-weight: 600;
  line-height: normal;
  padding-bottom: 20px;
  /* padding-left: 50px; */
  text-align: center;
}

.project_management_sec .project_card .line {
  width: 59px;
  /* height: 1px; */
  border: 1px solid #000;
  margin-left: 10px;
  margin-bottom: 20px;
  margin-left: 70px;
}

.project_management_sec .project_card p {
  color: #000;
  text-align: center;
  font-size: 1rem;
  font-weight: 400;
  line-height: 150%; /* 27px */
}

.grid-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding-top: 30px;
}

.grid-item {
  flex: inherit;
}

/* Project Management */

/* Industries Slider */

.industries {
  padding: 30px 0 100px 0;
}

.ball {
  position: absolute;
  left: 80px;
  width: 151px;
  height: 151px;
  flex-shrink: 0;
}

.slider {
  padding: 0 0 0 150px;
}

.slider-bg {
  width: 100%;
  height: 784px;
  flex-shrink: 0;
  border-radius: 66px;
  background: rgba(248, 248, 248, 0.1);
  box-shadow: -83.46667px 83.46667px 83.46667px 0px rgba(255, 255, 255, 0.1)
      inset,
    83.46667px -83.46667px 83.46667px 0px rgba(188, 188, 188, 0.1) inset;
  backdrop-filter: blur(83.46666717529297px);
}

.slider-bg h2 {
  padding: 70px 0 0 150px;
  color: #000;
  font-size: 2.25rem;
  font-weight: bold;
}

.slider .cat-cards {
  padding: 60px 0 0 0px;
}

.slider .card {
  width: 443px;
  height: 473px;
  flex-shrink: 0;
  border-radius: 15px;
  border: 1px solid var(--Primary, #2376bc);
  background: linear-gradient(139deg, #c0e9fb 3.75%, #d6f2fe 98.69%);
  box-shadow: 4px 11px 49px 0px rgba(161, 176, 189, 0.6);
}

.slider .card h3 {
  padding: 30px;
  color: #000;
  font-size: 1.75rem;
  font-weight: 600;
}

.slider .card ul {
  /* list-style-image: url(../images/slider\ tick.svg); */
  list-style: none;
  /* padding-left: 60px; */
  background-repeat: no-repeat;
  line-height: 30px;
  position: absolute;
  z-index: 1;
}

.slider .card ul li {
  color: #000;
  font-size: 1.125rem;
  font-weight: 600;
  padding: 7px 0;
}

.slider .card .card-body1 {
  flex-shrink: 0;
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 0;
}

.slick-list {
  overflow: visible !important;
}

.paginator-center ul {
  list-style: none;
  display: inline-flex;
  gap: 15px;
  padding-left: 100px;
}

.paginator-center ul li i {
  color: #2376bc;
  -webkit-text-stroke: #2376bc;
  font-size: 1.5rem;
  border: 1px solid #2376bc;
  border-radius: 50%;
  padding: 15px;
  cursor: pointer;
}

/* Industries Slider */

/* Testimonial */

.ctl-testimonials-sec {
  background: url(../images/company/home/our-clients-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  height: 1265px;
}

.ctl-testimonials-sec .testimonial-head .testimonial-title h2 {
  color: #000;
  font-size: 2.25rem;
  font-weight: bold;
}

.ctl-testimonials-sec .testimonial-head {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 50px 0 60px 0;
}

.client_review .review_lb {
  background: #fff no-repeat padding-box;
  border-radius: 20px;
  box-shadow: 0 30px 30px rgba(0, 0, 0, 0.051);
  margin-bottom: 16px;
  min-height: 360px;
  padding: 30px 30px 60px;
  position: relative;
}

.client_review .review_lb .media-body h3 {
  color: #000;
  font-size: 1.125rem;
  font-weight: bold;
}

.client_review .review_lb .avtar {
  height: 90px;
  width: 90px;
  margin-right: 15px;
}

.client_review .review_lb .media-body h4 {
  color: #000;
  font-size: 1rem;
  font-weight: 400;
}

.client_review p {
  padding-top: 20px;
  color: #000;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 150%;
}

/* Testimonial */

/* Contact */

.contact-text {
  margin-bottom: -165px;
}

.contact-us .contact-text h2 {
  color: #000;
  font-size: 2.25rem;
  font-weight: bold;
}

.contact-us .contact-text p {
  color: #000;
  font-size: 1rem;
  font-weight: 400;
}

.contact-form-main {
  padding: 100px 25px 0 25px;
  border-radius: 49px;
  border: 3px solid var(--Gradiant-1, #56ccf2);
  background: #d6f2fe;
  flex-shrink: 0;
  position: relative;
  bottom: -188px;
}

.contact-form {
  display: flex;
  justify-content: center;
  align-items: center;
}

.contact-form-main .contact-btn {
  padding: 70px 0;
}

.contact-form-main .contact-btn .theme-btn {
  margin-right: 0;
}

.contact-form-main .contact-form .form-item input {
  padding: 20px;
  border-radius: 5px;
  border: 1px solid #2376bc;
  background: #d6f2fe;
  box-shadow: 4px 2px 22px 0px rgba(145, 182, 212, 0.15);
  color: #000;
  font-size: 1rem;
  font-weight: 500;
}

::placeholder {
  color: #000 !important;
}

.contact-form-main .contact-form .form-item select {
  padding: 21px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  /* Safari and older versions of Chrome/Opera */
  border: 1px solid #2376bc;
  background: #d6f2fe;
  box-shadow: 4px 2px 22px 0px rgba(145, 182, 212, 0.15);
  -webkit-box-shadow: 4px 2px 22px 0px rgba(145, 182, 212, 0.15);
  /* Safari and older versions of Chrome/Opera */
  color: #000;
  font-size: 1rem;
  font-weight: 500;
}

.contact-form-main .contact-form .form-item select option {
  font-size: 1rem;
  background: #d6f2fe !important;
  font-weight: 500;
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.iti {
  position: relative;
  display: block !important;
}

.contact-form-main .contact-form .form-item textarea {
  height: auto;
  padding: 20px;
  border: 1px solid #2376bc;
  border-radius: 5px;
  background: #d6f2fe;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #000 !important;
  font-weight: 500;
  font-size: 1rem;
}

.contact-us-other {
  height: 45px;
  text-align: center;
  margin-bottom: 25px;
  position: relative;
}

.contact-us-other:before {
  content: "";
  height: 1px;
  background-color: #2376bc;
  top: 50%;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 100%;
  position: absolute;
}

.contact-us-other span {
  margin: 0 auto;
  font-weight: 400;
  font-size: 1rem;
  line-height: 20px;
  color: #000;
  border: 1px solid #2376bc;
  background: #d6f2fe;
  border-radius: 99em;
  padding: 12px 20px;
  display: inline-table;
  z-index: 1;
  position: relative;
}

.contact-details {
  padding: 30px 0 70px 0;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
}

.contact-info {
  display: inline-flex;
  align-items: center;
  gap: 16px;
}

.contact-info i {
  font-size: 1.5rem;
  color: #2376bc;
}

.contact-detail {
  display: flex;
  flex-direction: column;
}

.contact-detail span {
  color: #282828;
  font-size: 0.875rem;
  font-weight: 400;
}

.contact-detail a {
  text-decoration: none;
  color: #000;
  font-size: 1.125rem;
  font-weight: 600;
}

.form-control:focus {
  background-color: #000;
  border-color: #2e0077 !important;
  outline: 0;
}

label.error {
  color: red;
}

input.valid.success-alert,
textarea.valid.success-alert {
  border: 2px solid #4caf50;
}

input.error,
textarea.error {
  border: 1px dashed red;
  font-weight: 300;
  color: red;
}

.captcha-error {
  color: red;
}

.form-messege.success {
  color: green;
  text-transform: uppercase;
  font-style: italic;
}

.form-messege.error {
  color: red;
  text-transform: capitalize;
  font-style: italic;
}

.g-recaptcha {
  display: flex;
  justify-content: center;
}

.iti__country-list {
  background: #d5eefc !important;
}

.iti--allow-dropdown .iti__flag-container, .iti--separate-dial-code .iti__flag-container {
  max-height: 66px;
}


/* Contact */

/* Footer start */

.footer {
  height: auto;
  width: 100vw;
  background: #e6f7ff;
  padding: 240px 0 70px 0;
}

.footer-logo img {
  width: 231px;
  height: 67px;
  margin-bottom: 30px;
}

.footer-info p {
  color: #000;
  font-size: 1.25rem;
  font-weight: 500;
}

.footer-info .social-links {
  display: inline-flex;
  gap: 25px;
}

.footer-info .social-links a {
  text-decoration: none;
  color: #2376bc;
}

.footer-info .social-links i {
  font-size: 1.625rem;
}

.country h4 {
  color: #000;
  font-size: 1.375rem;
  font-weight: bold;
}

.country p {
  padding-top: 30px;
  color: #000;
  font-size: 1.125rem;
  font-weight: 400;
}

hr {
  margin: 0;
}

.copyright {
  background: #e6f7ff;
  padding: 52px 0;
}

.copyright-text {
  color: #000;
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 150%;
}

.copyright-text a {
  text-decoration: none;
  color: #000;
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 150%;
}

.copyright-text a:hover {
  font-weight: bold;
}

.copyright {
  position: relative;
}

.copyright::after {
  background: #2376bc;
  border-radius: 15px 15px 0 0;
  bottom: 0;
  content: "";
  height: 12px;
  /* left: 250px; */
  position: absolute;
  width: 100%;
}

.country img {
  width: 35px;
  height: 40px;
}

/* Footer end */



